<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="style.css" rel="stylesheet">
    <script src="https://kit.fontawesome.com/15d0f8fac8.js" crossorigin="anonymous"></script>
    <title>Portfolio</title>
</head>

<body>
    <header>
        <a href="#bas"></a>
        <div class="topnav" id="myTopnav">
            <a href="#home" class="active">Home</a>
            <a href="#bas" class="active">Creation</a>
            
        </div>
    </header>

    <section>
        <div class="container">
            <div class="profile-sidebar">
                <img class="profile-image" src="https://i.pravatar.cc/300" width="" alt="">
                <div class="social-list">
                    <li>
                        <a href="https://openclassrooms.com/fr/members/421zdrm5k5m6">
                            <i class="fab fa-twitter fa-3x"></i></a>
                    </li>
                    <li>
                        <a href="https://gitlab.com/jimmyhuynh.pro">
                            <i class="fab fa-gitlab fa-3x"></i></a>
                    </li>
                    <li>
                        <a href="https://www.linkedin.com/in/jimmy-huynh-bba650223/">
                            <i class="fab fa-linkedin fa-3x"></i></a>
                    </li>
                </div>
            </div>

            <article class="profile-main">
                <h1 class="profil-name">Jimmy Huynh</h1>
                <p class="profile-position">Développeur Web</p>
                <p class="profile-body">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus amet, aperiam nostrum nihil,
                    deserunt atque perspiciatis aut voluptatum ducimus placeat illo maiores quaerat natus. Debitis odio
                    distinctio vitae quae eum?
                </p>
            </article>
        </div>
    </section>

    <section class="container" id="sec2">
        <article class="articles" id="article1">
            <a href="https://fr-fr.facebook.com/"> <h2>Facebook</h2></a>
            <p>Un réseau social en ligne appartenant à Meta. Il permet à ses utilisateurs de publier des images, des
                photos, des vidéos, des fichiers et documents, d'échanger des messages, joindre et créer des groupes et
                d'utiliser une variété d'applications sur une variété d'appareils</p>
            <img src="../Portfolio/Images/facebook.jpg" width="45%" height="auto">
            <img src="../Portfolio/Images/facebook2.png" width="45%" height="auto">
        </article>
        <article class="articles" id="article2">
            <a href="https://www.airbnb.fr/"><h2>Airbnb</h2></a>
            <p>Un service de plateforme communautaire payant de location de logements de particuliers, d'entreprises
                hôtelières (gîtes, chambres d'hote et d'hôtel)</p>
            <img src="../Portfolio/Images/airbnb.png" width="45%" height="auto">
            <img src="../Portfolio/Images/airbnb2.jpg" width="45%" height="auto">
        </article>
        <article class="articles" id="article3">
            <a href="https://simplon.co/"><h2>Simplon</h2></a>
            <p>Cette entreprise vise à permettre à des personnes avec des profils peu courants dans la profession de se
                former gratuitement aux métiers techniques du numérique</p>
            <img src="Images/simplon.png" width="45%" height="auto">
            <img src="Images/Simplon2.png" width="45%" height="auto">
        </article>
        <article class="articles" id="article4">
            <a href="https://www.shinobi.fr/"><h2>Shinobi</h2></a>
            <p>Shinobi est un jeu en ligne gratuit dans lequel le joueur incarne un Shinobi dans l'un des trois villages
                du pays Yuukan</p>
            <img src="../Portfolio/Images/shinobi.fr.png" width="45%" height="auto">
            <img src="../Portfolio/Images/shinobi2.jpg" width="45%" height="auto">
        </article>
    </section>

    <footer>
        <div id="uncopyright">
            <h2>Portfolio by Jimmy Huynh</h2>
            <a id="bas"></a>
        </div>
    </footer>
</body>
</html>